start-cli-net-gateway(1)

NAME
start-cli-net-gateway - View and edit gateway configurations

SYNOPSIS
start-cli net gateway [-h|--help] <subcommands>

DESCRIPTION
View and edit gateway configurations

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-net-gateway-check-dns(1)
    Check DNS configuration for a gateway

start-cli-net-gateway-check-port(1)
    about.check-port-reachability

start-cli-net-gateway-forget(1)
    Forget a disconnected gateway

start-cli-net-gateway-list(1)
    Show gateways StartOS can listen on

start-cli-net-gateway-set-default-outbound(1)
    about.set-default-outbound-gateway

start-cli-net-gateway-set-name(1)
    Rename a gateway